Introduction

This help file is designed to assist in the programming of the control panel using RPS Remote Programming Software.

This help file consists of two "books," or sections, that contain several sub-books. The first book, called Panel Specific Information, contains information regarding general panel programming information and online operation.

The second book, called Program Entry Guide, contains information related to the programming parameters that can be set through RPS. These topics can be accessed through the help file itself, or by selecting the parameter cell and pressing [F1] on the keyboard.

How to Use this Help File

The following information explains how to use this help file.

Tool Bar Buttons

Button | Description
 | Click this button to hide the Navigation Pane (Contents. Index, Search, and Favorites tab). Only the help topic is visible.
 | When the Hide button is clicked, the Show button takes its place. Click this button to make the Navigation Pane visible.
 | Click this button to return to the previously viewed topic.
 | After clicking the Back button, click this button to return to the previously viewed topic.
 | Click this button to print. Choose from "Print the selected topic," or "Print the selected heading and all subtopics," which prints all topics in the selected Table of Contents book.

Tabs

  • Contents Tab: This tab displays the help file topics in a book-oriented table of contents format. Click a book icon to open it and then click on a topic icon to view the topic.

  • Index Tab: This tab displays the help topics in alphabetical order. Select a topic from the list or type in a keyword to find the desired topic.

  • Search Tab: Use this tab to find a keyword. Enter a keyword in the field and then click the List Topics button to display topics that contain the specified keyword.

Help File Dimensions

The height and width of the help file are adjustable. Move your cursor to the top/bottom or left/right border until it turns into a double arrow. Click and drag until the desired size is reached.

© 2008 Bosch Security Systems, Inc.

D7024 Help Build 4 | November 2008


Online Help

For specific information about any programmable item, click on the item in the Panel Settings Pane and press the [F1] key on your keyboard. This pulls up programming information specific to the programmable item.


RPS Access

IMPORTANT:

  • If "Remote Program Enabled" is set to No in the panel account, only read access is allowed for the panel account, diagnostics, and history retrieval. However, no data can be sent to the control panel.

  • If you set the ring count to 0 (zero), the D7024 cannot automatically answer a call from RPS.


Auto Programming

When programmed, some items in the D7024 cause other areas in the panel account to be automatically updated. For example, when a Multiplex Device Type is programmed as a I/O device, RPS automatically modifies the Multiplex Relay Output programming.

IMPORTANT:

  • All D7033 LCD Keypads must be added to the D7024 locally.

  • If the D7039 Multiplex Expansion Module is not present and data is received, RPS then automatically sets the multiplex parameters to their default settings.


Connection Methods

There are two ways to connect to a D7024 using RPS. Both ways require the use of a modem:

  • Phone Lines: The standard communication method is to call the panel using the phone lines.

  • Manual Connect: This feature allows you to connect a modem directly to Phone Line 1 on the panel. It is recommended that you disable the phone line monitoring for Phone Line 1 during this process, otherwise "TBL-Comm Fault" is displayed on the keypad. All normal online activities, such as Diagnostics, function as expected when Manual Connect is used.

Follow these steps to manually connect to a D7024:

    1. Enter a blank space in the Panel Phone field in the Panel Communication window.

    2. Click the Connect button.

    3. When you hear the modem’s carrier frequency tone, press [Test] and [5] on the keypad (you may be prompted to enter a PIN if necessary). This causes the panel to seize Phone Line 1 and begin a remote programming session.

See Also:

Click the button below for more information.


Panel Communication Window

To access the Panel Communication window, click the Connect button in the Panel View Tool Bar.

This window allows you to verify the correct telephone numbers, Remote Passcode and Agency Code settings, communications port (Com Port) and initialization string (Init String). It opens with the fields filled in with the information provided from the Panel Data - Edit window.

Screenshot Item

Description

Connect Via

This menu displays all of the connection methods available to the panel. "Modem" is the only selection available to the D7024.

Agency Code

This field contains the code entered in the Agency Code cell. The actual code is represented with asterisks (*).

RAM Passcode

This field contains the code entered in the RAM Passcode cell. The actual code is represented with asterisks (*).

Panel Phone

This field contains the phone number that the panel is connected to and as entered in the Panel Data – Edit window. If the phone number is deleted from this field, the Connect button is disabled.

You can change this number by clicking in the field and entering a new number. Changing the number here overrides the setting made in the Panel Data - Edit window only for the current communication attempt. Consult your modem’s literature for instructions on adding delays, pauses, and other dialing features to the phone number.

Com Port

Use this field to select a Com port for the modem to call the panel. It defaults to the setting selected on the Modem tab.

You can change this setting by clicking in the field and entering the number of an available Com port. Changing the number here overrides the setting made in the Modem tab only for the current communication attempt.

Baud Rate

This menu lists the different rates at which the modem can transmit data. Keep this field set to 300 Baud.

Initialization (Init) String

RPS automatically inserts the init string as programmed in the Modem tab.

You can change this setting by clicking in the field and entering a new init string. Changing the string here overrides the setting made in the Modem tab only for the current communication attempt.

Status

This field displays the status of the connection to the panel.

Connect

Click this button to begin a communication attempt with the panel. When RPS connects to the panel, it performs a cyclic redundancy check to make sure that the programming information in the panel account matches the information in the panel. This button is disabled if there is no entry in the Panel Phone field.

Answer

If the panel is programmed for RPS Callback, click this button to answer the incoming RPS call.

Cancel/Abort

Click the Cancel button to close the Panel Communication window without attempting connection. If a communication attempt is already in progress, the Cancel button turns into the Abort button. Click the Abort button to stop a communication attempt that is already underway.

See Connection Methods for more information.


Panel Events While Online

IMPORTANT:

  • While you are communicating with a D7024, the control panel may generate an event. When the control panel generates an Alarm condition, it automatically terminates the remote programming session and transmits the Alarm condition to the programmed phone number(s).

  • Any other event the D7024 generates while online with RPS does not interrupt the session. Pending non-alarm events will be sent at the conclusion of the RPS session.

  • There will not be any notification of panel events while online.


Panel Synchronization

When RPS connects to the panel, it ensures that the programming information in RPS matches the programming information in the panel. If there are any differences, the Panel Sync window appears allowing you to choose to receive panel data, send data to the panel, or perform no update.

Screenshot Item

Description

Receive Panel Data

Click this button to retrieve programming data from the panel.

Send RPS Data to Panel

Click this button if either condition applies:

  • If this is the first time you have contacted the panel and you want to send programming data to the panel.

  • If you change programming data and now you want to send those changes to the panel.

No Update

Click this button if you do not want to update RPS or the panel.

OK

Click this button to save the entered setting and close the window. The change then appears in the appropriate Entry cell in the Panel Settings Pane.

Cancel

Click this button to close this window without saving any changes or entries made.


Send/Receive

This function allows you to send or receive programming data to or from the panel you are on-line with. When you click this button, the Panel Sync dialog box appears.

NOTE: If Remote Program is set to No in the D7024, Send RPS Data to Panel will not be available.


Panel Update

The Panel Update window appears when a Receive Panel Data has completed. This window provides three options.

Screenshot Item | Description
Compare | This option allows you to compare the panel’s program with RPS’s program.
Save | This option allows you to save the panel’s program by overwriting RPS’s program.
Cancel | This option allows you to exit the Panel Update window without comparing programming information or saving the panel’s data and returns you to the Panel View window.


Set Panel Date/Time

You can reset a panel’s date and time parameters to match the PC running RPS from the Diagnostics Panel tab. Clicking the Date/Time button on the Panel Tab window opens the Set Panel Date/Time window.

Screenshot Item

Description

System Date/Time

The information in this box is obtained from your PC’s internal clock.

Last Requested

The information in this box shows the panel’s date and time from the last time the information was requested.

Get Current

Click this button to obtain the panel’s current date and time.

Panel Time Adjustment

You can also account for time zone differences by selecting the correct time zone differential in the Panel Time Adjustment box.

For example, if the panel is located in California, USA and RPS is located in New York, USA, the panel time adjustment would be for –3 hours. Click the Up/Down arrows to enter a time setting (Up arrow for positive (+) number entries; Down arrow for negative (-) number entries).

IMPORTANT: Panel Time Adjustment is +/- 24 hours.

Update Panel

If the date and time in the System Date/Time box is inconsistent with the date and time shown in the Last Requested box (after the Get Current button has been clicked), click the Update Panel button. This sends the new date and time to the panel.

The Set Date/Time window automatically closes when this button is clicked.

Cancel

Click this button to close this window without saving any changes or entries made.

IMPORTANT:

If you are adjusting the date and time from the Panel Tab in Diagnostics, RPS cannot update the year if the adjustment crosses the year boundary.

For example, if the current date is December 31st and you set the Panel Time Adjustment to +24 hours, RPS will not update the year since the adjusted date/time will fall into the new year. Likewise, if the current date is January 1st and you set the Panel Time Adjustment to -24 hours, RPS will not update the year since the adjusted date/time will fall into the previous year.

To adjust the date/time according to either of these scenarios, you must manually make the changes from the control panel or from your PC that is running RPS.


Get History

Get History allows you to retrieve events from the panel. To retrieve events, do the following:

  1. Click the Get History button in the Command Bar. The History Events window appears.

  2. Click Clear Panel History if you wish to clear all events in the panel after receiving the history.

  3. Click OK to begin receiving events. A status bar on the bottom of the dialog box indicates the progress of receiving the history events. You can exit this window without retrieving events by clicking Cancel.


View History

Click View History to view events from the History List generated from this panel. The Panel History window appears displaying the panel’s events. However, this list may not contain the most recent events. To get the most recent events, click Get History.


Diagnostics

To view diagnostic information and change the state of some of the panel settings, click the Diagnostics button to display the Diagnostics window. RPS begins accepting diagnostic data from the panel.

This window provides feedback on the operating condition of the panel. It may be used to diagnose problems in the field as well as check for correct operation of new installations, etc.

important: Before viewing any diagnostics tabs, receive and save the control panel account data. Failure to do so can result in incorrectly displayed data.


Panel Tab

The Diagnostics window opens with the Panel tab active. On the left side of the window, you can view the panel status of specific items (i.e., AC Power, Battery, etc.). On the right side, you are able to view a Status Display of LED indications.

Screenshot Item

Description

Panel Items

This area shows the status of miscellaneous items on the panel. Shown below are the items and their respective states.

  • AC Power: Normal/Fault

  • Battery: Normal/Fault

  • Communication: Normal/Fault

  • Ground Status: Normal/Fault

  • Phone #1: Normal/Fault

  • Phone #2: Normal/Fault

  • EEPROM: Normal/Fault

  • 4-Zone Expander Installation: Normal/Fault/Not Present

  • Dialer Disabled: Yes/No

  • Smoke Power: Normal/Fault

Status Display

This area indicates the panel’s current LED status. Shown below are the LEDs and their respective states.

  • Power: Flash/On/Off

  • Trouble: Flash/On/Off

  • Silence: Flash/On/Off

  • Alarm: Flash/On/Off

Date/Time

Click this button to synchronize the panel’s date and time with the PC’s internal clock.

Panel Version

This read-only field displays the panel’s firmware version.

Refresh Continuously

Check this box if you want RPS to automatically update the Diagnostics window currently open. Auto updates occur approximately every 30 seconds.

Get Current

Click this button if you want to manually update the Diagnostics window currently open. This command overwrites any information currently displayed.

Done

Click this button to close the Diagnostics windows.

See Also:

See Set Panel Date/Time to learn how use RPS to set the panel's date and time.


NAC/RNAC Tab

The Notification Appliance Circuit (NAC)/Remote Notification Appliance Circuit (RNAC) tab displays the current status of the NAC/RNAC outputs.

Screenshot Item

Description

NAC Status

This area displays the current status of each NAC. Shown below are NAC items and their respective states.

  • Electrical Status: Open/Short/Not Present

  • Over Current: Normal/Fault/---

  • Disabled: Yes/No

  • Installation Status: Normal/Fault/---

  • Over Current Protect: Normal/Fault/---

RNAC Status

This area displays the current status of each RNAC. Shown below are RNAC items and their respective states.

  • AC Power: Normal/Fault/Not Present

  • Battery Status: Normal/Fault/---

  • Ground Status: Normal/Fault/---

  • Channels (1-4):

  • Disabled: Yes/No/---

  • Status: Normal/Fault/---

Refresh Continuously

Check this box if you want RPS to automatically update the Diagnostics window currently open. Auto updates occur approximately every 30 seconds.

Get Current

Click this button if you want to manually update the Diagnostics window currently open. This command overwrites any information currently displayed.

Done

Click this button to close the Diagnostics windows.


Option Bus Tab

The Option Bus tab displays the device type and the current status of each device connected to the Option Bus. Each of the available 15 Option Bus Device addresses displays the type of device is being used at that address as well as the current state of that Option Bus device.

Screenshot Item | Description
Device | This column lists all of the devices connected to the Option Bus by the address (1-15) assigned to the device.
Device Type | This column identifies the type of device connected to the Option Bus. Device types include Remote NAC 1 and 2, Remote Relay A and B, LED Annunciator, LED Driver, and LCD Control.
Device State | This column displays the current status of each device connected to the Option Bus. Device states are either Normal or Faulted.
Refresh Continuously | Check this box if you want RPS to automatically update the Diagnostics window currently open. Auto updates occur approximately every 30 seconds.
Get Current | Click this button if you want to manually update the Diagnostics window currently open. This command overwrites any information currently displayed.
Done | Click this button to close the Diagnostics windows.


Relay Tab

The Relay tab displays the Description, Status and the Disabled state for the Local (2 on-board outputs) and 16 Remote Relays (up to two D7035 Octal Relay Modules).

Screenshot Item | Description
Relay # | This column lists all of the relays connected to the panel. The onboard relays are labeled Onboard 1 and Onboard 2. The remote relay outputs are labeled 1-1 through 1-8 and 2-1 through 2-8. 1-1 indicates that it is D7035 #1, Relay Output #1 and so on. 2-1 indicates that it is D7035 #2, Relay Output #1 and so on.
Description | This column references the text that was programmed in the "Local and Remote Relay Outputs" section in the Program Record Sheet.
Status | This column displays the current status (Active or Inactive) of each relay.
Disabled | This column indicates whether the relay is disabled (Yes) or not (No).
Refresh Continuously | Check this box if you want RPS to automatically update the Diagnostics window currently open. Auto updates occur approximately every 30 seconds.
Get Current | Click this button if you want to manually update the Diagnostics window currently open. This command overwrites any information currently displayed.
Done | Click this button to close the Diagnostics windows.


Point Tab

The Point tab displays the current status of each point connected to the D7024.

Screenshot Item

Description

Disabled

This row indicates whether the point number is disabled or not.

Status Display

This area indicates the panel’s current LED status. Shown below are the LEDs and their respective states.

  • Power: Flash/On/Off

  • Trouble: Flash/On/Off

  • Silence: Flash/On/Off

  • Alarm: Flash/On/Off

Status

This row indicates the point’s current condition (Alarm, Trouble, or Normal).

Dirty

This row indicates whether a smoke detector is dirty (Faulted) or not (Normal).

Response Type

This row displays the various response types for each point programmed: Fire, Waterflow, Supervisory, Monitor, Reset, Silence, and NA (not applicable).

Point Type

This row displays the various response types for each point programmed: Unknown, None, OnBoard, Single Input, IO Input, Smoke, Heat, Low Temp, Contact A, Contact B, Octos A – H.

Refresh Continuously

This row displays the various response types for each point programmed: Unknown, None, OnBoard, Single Input, IO Input, Smoke, Heat, Low Temp, Contact A, Contact B, Octos A – H.

Goto

Click this button to open the Goto Point window. Enter the point number you want to view and click OK. The display scrolls to the specified point number.

<< >>

To scroll through the programmed points in sets of eight at a time, use the << >> arrows. To view the previous set of eight points, click the << button. To view the next set of 8 points, click the >> button.

Get Current

Click this button if you want to manually update the Diagnostics window currently open. This command overwrites any information currently displayed.

Done

Click this button to close the Diagnostics windows.


MUX Tab

The MUX tab displays the current status of all the potential MUX (multiplex) devices connected to the D7024.

Screenshot Item | Description
MUX Expander Installation | This row indicates if a D7039 Multiplex Expander is installed and its status. If the D7039 is not installed, this row displays "Not Present" in the Status column and the remaining rows display "---". If the D7039 is installed, this row displays the D7039’s current status (Normal or Fault).
MUX Watchdog | If this row displays "Fault," immediate service is required for the D7039. Otherwise, this row displays "Normal" if the D7039 is installed or "---" if it is not installed.
Refresh Continuously | Check this box if you want RPS to automatically update the Diagnostics window currently open. Auto updates occur approximately every 30 seconds.
Get Current | Click this button if you want to manually update the Diagnostics window currently open. This command overwrites any information currently displayed.
Done | Click this button to close the Diagnostics windows.


Disconnect

To disconnect from a D7024, click the Disconnect button on the Command Bar. Once this item is selected, the End Session dialog will appear. Select OK to end the session of RPS, or Cancel to return to the Panel View window.


Abnormal Termination

Should RPS lose the connection with the panel, an error message is displayed. Click OK to clear the error message and continue. You should always check the program in the panel for corrupt data after an abnormal termination.


Modem Compatibility List

Modem Settings

IMPORTANT: Results of communication to these panels may vary by firmware revisions in the modems themselves. The various firmware revisions listed in certain areas of this document below were obtained using ATI0 for the ID and ATI1 for the Firmware Checksum in the Hyperterminal.

IMPORTANT: The following modems have been tested and proven to be compatible with RPS by Bosch Security Systems at the time of the release of this documentation. Bosch Security Systems is not responsible for any changes to the modems made by their manufacturers that may affect operation with RPS. The modem manufacturers reserve the right to change specifications without notice.

Hayes Smartmodem 1200

  • Init String: ATX0S7=255S10=254S9=2

  • Reset String: ATZ

  • Additional Settings: The panel must be set to answer on two rings because the “Verifying Passcode” method begins before the panel picks up. The user can also initiate remote handshaking at the panel keypad with Command 43, but it must be done on the second ring.

  • DIP Switch Settings*: UP: 1, 2, 4, 6, 7 DOWN: 3, 5, 8

NOTES:

    • Various versions of this modem may cause intermittent connection problems.

    • Internal testing has found that if the init string contains S10=254, a panel connected to RPS will drop off-line after approximately 30 to 40 seconds if there is no panel/RPS activity. If the init string contains S10=255, system resources become dangerously low and may cause the computer running RPS to lock up when a busy signal is encountered. Restarting the computer will then be necessary. By default, the D7024 uses S10=255.

Hayes Smartmodem 2400

  • Init String: AT&C1&D2X0&Q0S7=255S10=255

  • Reset String: AT&F

  • Additional Settings: If using a Hayes 2400 Smartmodem, make sure the panel is programmed to answer an incoming call in eight rings or less as the Hayes 2400 Smartmodem waits for a carrier detect for 55 seconds. The user can also initiate remote handshaking at the panel keypad with Command 43, but it must be done within eight rings or less.

  • DIP Switch Settings*: UP: 1, 2, 4, 6, 7 DOWN: 3, 5, 8

Hayes Accura 14000 + Fax 144 Model: 5300AM

  • Init String: ATS0=2S7=255S9=3S10=255M1L1X0

  • Reset String: AT&F

NOTE: You must wait about 30 seconds after disconnecting to allow the modem to hang up before attempting make another attempt.

Hayes Optima 24

  • Init String: AT&C1&D2B16N0X0&Q0S7=255S37=3S10=255

  • Reset String: AT&F

NOTE: The number of rings until the panel answers must be set to two rings in order to catch the correct communications handshake tone. The user can also initiate remote handshaking at the panel keypad with Command 43, but it must be done on the second ring.

Practical Peripherals PM144MT II Modem with RI LED

  • Init String: ATEQV1S0=0S7=135S9=3S10=255

  • Reset String: ATZ

  • Additional Settings: Add ;ATA at the end of the panel phone number to prevent the control panel from disconnecting.

Practical Peripherals PM144MT II Modem with AA LED

  • Init String: ATEQV1S0=0S7=135S9=3S10=255

  • Reset String: ATZ

NOTE: This modem supports Callback.

Securcomm by DC Security Model DL110

  • Init String: ATX0&Q0S7=255S10=255

  • Reset String: AT&F

  • Additional Settings:

    • Add ;ATA at the end of the panel phone number to prevent the control panel from disconnecting.

    • This modem does not support Callback.

US Robotics Sportster 56K Modem

  • Init String: ATX0&B0&H0&K0&M0&N1S7=255S10=255

  • Reset String: AT&F

  • DIP Switch Settings*: UP: 1, 2, 4, 6, 7 DOWN: 3, 5, 8

NOTE: The panel cannot answer before 2 rings and must answer within 9 rings.

3COM PCMCIA Etherlink III LAN +33.6 Notebook Modem

  • Init String: ATB1&Q0%C0S37=1N0&D3SK0\N0&C1

3COM PCMCIA Etherlink III LAN +33.6 Notebook Modem

  • Init String: ATB1&Q0%C0S37=1N0&D3SK0\N0&C1

  • Reset String: ATZ

  • Additional Settings:

  • Add R at the end of the panel phone number to turn on Answer Mode after dialing the panel.

  • Set the panel’s Ring Count parameter to 10 rings or less.

ZOOM 2836 – VFX – 2949 Modem

  • Init String: ATN0%C0\N0&Q0S7=255S37=1S10=255

  • Reset String: AT&F

  • Additional Setting: Add ;ATA at the end of the panel phone number to turn on Answer Mode after dialing the panel.

Best Data 56SX Modem

  • Init String: ATN1M1L1&Q6%C0\N0&W0&C1

  • Reset String: ATZ

  • Additional Setting: Add ;ATA at the end of the panel phone number to turn on Answer Mode after dialing the panel.

* Some modems contain 10 DIP switches -- in this case, switches 9 & 10 should be in the Up position.

If your modem is not listed in this help file or in the Release Notes, consult the documentation accompanying your modem. Use the documentation for your modem and the Modem Specifications to configure your modem for use with this software application.


Panel Programming - General

Panel Programming – General

The D7024 Fire Alarm Control/Communicator remains operational during remote programming so that new alarms will terminate the remote programming session and report normally. Use of the keypads to perform other functions during remote programming, such as tests and disables, may cause remote programming to disconnect or other unexpected operation. Avoid downloading programming changes that will cause alarms, as the session will be disconnected as soon as the alarm occurs, before the session completes. To indicate that the system is in a special operating mode with user input inhibited (but alarm monitoring continuing), the system indicates “SYSTEM”, “RMT PRG ACTIVE” during remote programming. Sounders do not activate during this mode, but other outputs programmed for Zone 62, general system trouble, will activate.

Trouble conditions that occur during a remote programming session will not be annunciated at the panel until the remote programming session is ended. These conditions are available in the remote programmer diagnostic displays during the session, however. Alarm conditions will terminate remote programming and be shown immediately.

When remote programming is disabled, it is still possible to connect to the panel for diagnostics and to view the current programming (except PIN numbers). To actually change programming, it is necessary to enable remote programming.

NFPA 72 requires that a complete system test be conducted upon completion of remote programming (Bunker, Merton W. Jr., P.E., ed. and Wayne D. Moore, P.E., ed. National Fire Alarm Code Handbook, 1999 edition. National Fire Association, Massachusetts, 1999):

7-1.6.2 Reacceptance Testing

7-1.6.2.1 Reacceptance testing shall be performed after any of the following:

  1. 1) Added or deleted system components

  2. 2) Any modification, repair or adjustment to system hardware or wiring

  3. 3) Any change to site-specific software

All components, circuits systems operations or site-specific software functions known to be affected by the change or identified as a means that indicates the system operational changes shall be 100 percent tested. In addition, 10 percent of initiating devices that are not directly affected by the change, up to a maximum of 50 devices, also shall be tested, and correct system operation shall be verified. A revised record of completion in accordance with 1-6.2.1 shall be prepared to reflect any changes.

See Also:

Program Time

Security

Program System

Program Inputs

Program Outputs

Program Accounts

Program Formats

MUX Programming


Program Time - General

PROG TIME is the first programming feature in the Programming menu. From PROG TIME, you can set the system’s operational time and date, program the time of day at which automatic tests occur and program how often automatic test reports are sent. You can also enable or disable the automatic adjustment for daylight savings.

PROG TIME Options

Auto Test Time

Auto Test Frequency

Daylight Savings


Program Time

Auto Test Time

Default: 02:00

Selections: 00:00 to 23:59 (24-hour format)

Parameter Description

This feature allows you to program the time of day at which automatic tests occur and uses a 24-hour clock (for example, 11:00PM = 2300).

Auto Test Time Window

Entering a time in the Auto Test Time window can be accomplished by clicking the Up/Down arrows until the desired time is displayed. To switch from the Hours field to the Minutes field, press the Tab key on your keyboard, or highlight the field with your cursor.

Highlighting a field with your cursor and typing in the number can also enter the desired time. To switch from the Hours field to the Minutes field, press the Tab key on your keyboard, or highlight the field with your cursor.

Click OK to accept the entry and close this window.

Click Cancel to close this window without accepting any entries.


Auto Test Frequency

Default: 24 hours

Selections: 6 hours, 12 hours, 24 hours, 7 days, 28 days

Parameter Description

This feature allows you to program how often the automatic test reports are sent. The first test will be sent when the programmed test time matches the system time. Subsequent reports will be sent according to the selected interval. Intervals are 6 hours, 12 hours, 24 hours, 7 days and 28 days.

Auto Test Frequency Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Auto Test Frequency cell in the Panel View window.

Click Cancel to close the window without accepting the selection.


Daylight Savings

Default: Enable

Selections: Enable, Disable

Parameter Description

This feature enables automatic adjustment of system time for Daylight Savings. The dates for the adjustment are pre-programmed in the system.

Daylight Savings Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Daylight Savings cell in the Panel View window.

Click Cancel to close the window without accepting the selection.


Security - General

SECURITY is the second programming feature in the Programming menu. From SECURITY, you can set the Programmer PIN, the Program User PINs and PIN authority level.

SECURITY Options

User Name

PIN

Authority_Level


Security

User Name

Default: Blank

Selections: A-Z, a-z, 0-9 ‘ . , ? ! - & < > _ @ # $ % *

Parameter Description

The User Name for each PIN is not sent to the D7024, but can be used to reference the users in the system. Up to 24 characters may be used.

User Name Window

To enter a user name, type up to 24 alphanumeric characters. The name will appear in the Data Value field as you enter it. To save your entry, click OK. The entry will now appear in the appropriate User Name cell in the Panel View window.

To close this window without saving any changes, click Cancel.

IMPORTANT: Blank spaces (pressing the Space Bar) count as characters.


PIN

Default:

  • Programmer: 9876

  • User 1: 1234

  • Users 2-99: 0000

Selections: Digits 0-9

Parameter Description

The Personal Identification Number (PIN) is the code used by the installer or system users to configure and operate the panel. Factory default code for the Installer PIN is 9876 and User 1 is 1234 and may be changed at any time. A four-digit PIN must be entered. PIN’s cannot be duplicated.

IMPORTANT: For Users 16-99, a D7039 Multiplex Expander is required.

PIN Window

Data Value: Shows the entry made.

Click OK to accept the entry. The new entry now appears in the appropriate PIN cell in the Panel View window.

Click Cancel to close the window without accepting the entry.


Authority Level

Default:

  • Installer/Programmer: Maximum

  • User 1: Medium

  • Users 2-99: None

Selections: Maximum, Medium, Minimum, None

Parameter Description

This feature determines which system actions a user can perform. The following is a list of PIN authority levels and the allowed operation(s) for each level.

  • Maximum: All panel operations, including programming

  • Medium: System test modes, fire drill, reset, disable, silence, view history

  • Minimum: Silence, view history

  • None: None

Authority Level Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Authority Level cell in the Panel View window.

Click Cancel to close the window without accepting the selection.


Program System - General

PROG SYSTEM is the third programming feature in the Programming menu. From PROG SYSTEM, you can configure several system options.

PROG SYSTEM Options

Smoke Reset Time

AC Fail Delay

Auto Silence

Display Rate

AC Line Sync

Keypad Address

Local Keypad PIN

Remote Keypad PIN


Program System

Smoke Reset Time

Default: 6 seconds

Selections: 1-16 seconds

Parameter Description

This feature designates the length of time that the smoke detector power is turned off after reset. No alarms are registered by the system for the amount of time entered here after power is turned back on.


AC Fail Delay

Default: 6 hours

Selections: Wait for DC, 1-24 hours

Parameter Description

This feature sets the number of hours the panel will wait after an AC failure before sending an AC Failure report. A setting of “Wait for DC” causes the system to send a report when 25% of the battery capacity has been used.

AC Fail Delay Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the AC Fail Delay cell in the Panel View window.

Click Cancel to close the window without accepting the selection.


Auto Silence

Default: 0 minutes

Selections: 0, 5-99 (1-4 not valid selections)

Parameter Description

This feature will silence the sounding of an alarm condition on selected NACs, the panel’s built-in keypad and all remote keypads after a certain amount of time. When you use Auto Silence, entering “0” will disable the feature and the only way to turn off an alarm will be to manually silence it. Entering between 5 and 99 minutes means that the alarm will sound for that much time before automatically silencing.

IMPORTANT: If the condition is not rectified after an alarm is silenced (automatically or manually), the alarm will sound again after 24 hours. The system must eventually be reset after silencing to allow the alarmed zones to restore and detect new alarms.

Auto Silence Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Auto Silence cell in the Panel View window.

Click Cancel to close the window without accepting the selection.


Display Rate

Default: 1 second

Selections: 0.25 seconds – 4 seconds

Parameter Description

This feature allows you to set the speed at which menus are displayed on the LCD (in units of ¼ sec.).

Display Rate Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Display Rate cell in the Panel View window.

Click Cancel to close the window without accepting the selection.


AC Line Sync

Default: 60 Hz

Selections: 60 Hz, 50 Hz

Parameter Description

When AC power is available, the panel uses the line frequency to stabilize the real time clock. This setting must match the frequency of the local AC power (60 Hz in the US).

AC Line Sync Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the AC Line Sync cell in the Panel View window.

Click Cancel to close the window without accepting the selection.


Keypad 1(through 4) Address

Default: Disabled

Selections: Disabled, 1-15

Parameter Description

This item determines what Option Bus address Keypad 1 (through 4) is assigned to. Each keypad must have a unique Option Bus address.

Keypad Address Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Keypad Address cell in the Panel View window.

Click Cancel to close the window without accepting the selection.


Local Keypad PIN

Default: No

Selections: Yes, No

Parameter Description

A PIN can be required before operations can be performed using the local, built-in keypad.

See also:

PIN

Local Keypad PIN Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Local Keypad PIN cell in the Panel View window.

Click Cancel to close the window without accepting the selection.


Remote Keypad PIN

Default: Yes

Selections: Yes, No

Parameter Description

A PIN can be required before operations can be performed using the remote keypads on the option bus. If the remote keypads are not otherwise secured, this option must be set to YES to comply with NFPA and UL requirements.

See also:

PIN

Remote Keypad PIN Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Remote Keypad PIN cell in the Panel View window.

Click Cancel to close the window without accepting the selection.


Program Inputs - General

PROG INPUTS is the fourth programming feature in the Programming menu. From PROG INPUTS, you can configure several options for the on-board and multiplex input points.

PROG SYSTEM Options

Point Description

Point Function Assignment

Function Description

MUX Device Type

Alarm/Trouble Status

Output Zone

Verification

Latching

Point Types

Local Only

Silenceable

Loop Response


Program Inputs (for 1-4, 5-8 and 9-255)

Point Description

Default: Blank

Selections: A-Z, a-z, 0-9 ‘ . , ! - & #

Parameter Description

This feature is used to assign point text to the point. Up to 16 characters may be programmed.

Point Description Window

To enter a point description, type up to 16 alphanumeric characters. The name will appear in the Data Value field as you enter it. To save your entry, click OK. The entry will now appear in the appropriate Point Description cell in the Panel View window.

To close this window without saving any changes, click Cancel.

IMPORTANT: Blank spaces (pressing the Space Bar) count as characters.


Point Functions

Point Function Assignment

Default:

  • Point 1: 1

  • Point 2: 2

  • Point 3: 3

  • Point 4: 4

  • Point 5: 5

  • Point 6: 6

  • Point 7: 7

  • Point 8: 8

  • Points 9-255: 10

Selections: 1-16

Parameter Description

This feature is for assigning each point to one point function. A “point function” is a set of characteristics that you can assign to selected points. There are 16 point functions to choose from.

See Point Types for more information.

  • Onboard Input Points: 1-4

  • Expanded Input Points: 5-8 (D7034 Input Point Expander required)

  • MUX Points: 9-72 (D7039 Multiplex Expander required)

  • MUX Points: 73-128 (D7039 Multiplex Expander required)

  • MUX Points: 129-192 (Class B – D7039 Multiplex Expander required)

  • MUX Points: 193-255 (Class B – D7039 Multiplex Expander required)

Point Function Assignment Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the appropriate Point Function cell in the Panel View window.

Click Cancel to close the window without accepting the selection.


Function Description

Default: Fire

Selections: Fire, Waterflow, Supervisory, Monitor, Reset, Silence (see Point Types)

Parameter Description

This item is shown as a “read only” prompt that allows you to reference the name of a point function as it was programmed in the Point Types section.


Alarm/Trouble Status

Default: Trouble on Open

Selections: Alarm on Open, Trouble on Open

Parameter Description

This feature allows you to program the system response to an open loop condition. A shorted loop will always cause an alarm condition.

  • Alarm: When a point goes into an open circuit state, the system alarms.

  • Trouble: When a point goes into an open circuit state, the system responds with a trouble condition.

Alarm/Trouble Status Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the appropriate Alarm/Trouble Status cell in the Panel View window.

Click Cancel to close the window without accepting the selection.


Output Zone

Default:

  • Point 1: 1

  • Point 8: 8

  • Points 120-139: 15

  • Point 2: 2

  • Points 9-19: 9

  • Points 140-159: 16

  • Point 3: 3

  • Points 20-39: 10

  • Points 160-179: 17

  • Point 4: 4

  • Points 40-59: 11

  • Points 180-199: 18

  • Point 5: 5

  • Points 60-79: 12

  • Points 200-219: 19

  • Point 6: 6

  • Points 80-99: 13

  • Points 220-239: 20

  • Point 7: 7

  • Points 100-119: 14

  • Points 240-255: 21

Selections: 0-50

Parameter Description

Program the Output Zone number that will be associated with this Input Zone. Allowable range is 0 – 50.

  • Onboard Input Points: 1-4

  • Expanded Input Points: 5-8 (D7034 Input Point Expander required)

  • MUX Points: 9-72 (D7039 Multiplex Expander required)

  • MUX Points: 73-128 (D7039 Multiplex Expander required)

  • MUX Points: 129-192 (Class B – D7039 Multiplex Expander required)

  • MUX Points: 193-255 (Class B – D7039 Multiplex Expander required)

Output Zone Window

Data Value: Shows the entry made.

Click OK to accept the entry. The new entry now appears in the appropriate Output Zone cell in the Panel View window.

Click Cancel to close the window without accepting the entry.


Verification

Default: No

Selections: Yes, No

Parameter Description

This feature resets the detector once to see if the alarm recurs before annunciating or sending a signal. The total delay introduced by this feature is equal to the smoke power reset time plus five seconds. Alarm verification cannot be selected for points that are configured as WATERFLOW or SUPERVISORY types.

Verification Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the appropriate Verification cell in the Panel View window.

Click Cancel to close the window without accepting the selection.


Latching

Default: Yes

Selections: Yes, No

Parameter Description

If a zone is non-latching, the system will reset alarm status automatically (but not reset smoke power) when the input restores to the standby condition. Otherwise, the system must be manually reset.

Latching Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the appropriate Latching cell in the Panel View window.

Click Cancel to close the window without accepting the selection.


MUX Device Type

Default: No Device

Selections: See below

Parameter Description

This item is used to assign the MUX Device Type when adding Points 9 – 255 to the system. Select from the options below:

  • No Device

  • Single Input

  • I/O Module

  • MUX Smoke

  • Dual Input

  • Octal Input

IMPORTANT: A D7039 Multiplex Expander must be installed to support Points 9 – 255.

MUX Device Type Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the appropriate MUX Device Type cell in the Panel View window.

Click Cancel to close the window without accepting the selection.


Point Types

Default:

  • Point Functions 1-10, 13-16: Fire

  • Point Function 11: Supervisory

  • Point Function 12: Monitor

Selections: See below

Parameter Description

There are 16 point functions to choose from, each of which has programmable features for configuration (fire, waterflow, etc.), local only operation, silencing and loop response:

  • Fire: When activated, point displays “FIRE ALARM” on panel and keypads, activates selected output devices and sends a fire alarm report (if programmed). Fire points are forced to a latching characteristic when first configured.

  • Waterflow: When activated, point displays “WATERFLOW ALARM” on panel and keypads, activates selected output devices and sends a waterflow alarm report (if programmed). Waterflow points are forced to a non-verify characteristic when first configured.

  • Supervisory: When activated, point displays “SUPERVISORY ALARM” on panel and keypads and sends a supervisory alarm report (if programmed). Supervisory points are forced to a non-verify characteristic when first configured.

  • Monitor: When activated, point displays “MONITOR ALARM” on panel and keypads, activates selected output devices and sends a waterflow alarm report (if programmed). If using the SIA format for communication to the central station, a “UA” alarm will be sent instead of an “FA” alarm.

  • Reset: When activated, point initiates a panel-reset operation to clear alarms and reset smoke detectors. Only points 1-8 can be configured as reset points.

  • Silence: When activated, point initiates a panel silence operation to turn off sounders if the panel is configured to allow silencing. Only points 1-8 can be configured as silence points.

IMPORTANT: When an output is controlled by at least one zone activated by a silenceable point or a silenceable zone (for example, Zone 53), it becomes a silenceable output even if other non-silenceable zone activate it.

Point Type Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the appropriate Point Type cell in the Panel View window.

Click Cancel to close the window without accepting the selection.


Local Only

Default: No

Selections: Yes, No

Parameter Description

Enabling this feature means the input point gives local annunciation only, with no communicator report.

Local Only Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the appropriate Local Only cell in the Panel View window.

Click Cancel to close the window without accepting the selection.


Silenceable

Default: No

Selections: Yes, No

Parameter Description

This feature determines if a user may silence the system or not.

IMPORTANT: When an output is controlled by at least one zone activated by a silenceable point or a silenceable zone (for example, Zone 53), it becomes a silenceable output even if other non-silenceable zones activate it.

Silenceable Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the appropriate Silenceable cell in the Panel View window.

Click Cancel to close the window without accepting the selection.


Loop Response

Default: Fast (0.5 seconds)

Selections: Fast, Programmed (1-89 seconds)

Parameter Description

This feature allows you to configure points to activate with standard response time (Fast) or one system-wide programmed response time (1-89 seconds).

When a programmed response time is selected, the system will prompt you to enter a response time from 1-89 seconds that will be applied to all functions. All functions share a single programmable response time setting. If this time is set for multiple functions, the last time set will be used. Multiplex points installed on the D7039 have a response time tolerance of +/- 3 seconds and on-board points have a tolerance of +/- 1 second.

IMPORTANT: A limit of 20 points may be assigned to point functions that have been programmed with a response time other than Fast.

Loop Response Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the appropriate Loop Response cell in the Panel View window.

Click Cancel to close the window without accepting the selection.


Program Outputs - General

PROG OUTPUTS is the fifth programming feature in the Programming menu. From PROG OUTPUTS, you can configure several options for the Notification Appliance Circuit (NAC) outputs (local and remote), relay outputs (local and remote) and the multiplex outputs.

NAC/RNAC Output Options

Configuration

Output Zones: A, B, C, D

NAC_RNAC_Description

Local/Remote Relay Output Options

Relay Zones: A, B, C, D

MUX Relay Output Options

Mapped to Point #?

Output Zones: A, B, C, D

MUX Relay Output Description


Configuration

Default: Steady

Selections: See below

Parameter Description

This controls the pattern (code) for the selected NAC. Select from one of four patterns:

  • Steady: Output turns on and stays on while the NAC is active

  • Pulsing: Output turns on and off each second

  • Temporal: Output turns on and off to implement the ANSI Standard Evacuation Pattern (Code 3) of a combination horn/strobe.

  • Wheelock: Output is configured to support Wheelock devices with sync capability, including the ability to silence the horn of a combination horn/strobe.

  • Gentex (for Version 2.04+): Output is configured to support Gentex devices with sync capability, including the ability to silence the horn of a combination horn/strobe.

IMPORTANT: The Wheelock and Gentex configuration is not supported by remote NACs implemented using a D7038 Remote NAC Power Supply.

Configuration Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the appropriate Configuration cell in the Panel View window.

Click Cancel to close the window without accepting the selection.


Output Zone A (B, C, D)

Output Zones: A, B, C, D

Default:

  • Output Zone A: 53

  • Output Zone B: 0

  • Output Zone C: 0

  • Output Zone D: 0

Selections: 0-50, 52-54, 57-63

Parameter Description

Enter the desired zone to activate this output. Enter “0” for any unused zones to prevent unintentional output activation. The following is a list of pre-assigned zone conditions.

  • Zone 52: General Fire Alarm (non-silenceable)

  • Zone 53: General Fire Alarm (silenceable)

  • Zone 54: Ground Start

  • Zone 57: Communication Trouble

  • Zone 58: General Supervisory Alarm (non-silenceable)

  • Zone 59: Alarm Verification

  • Zone 60: AC Failed

  • Zone 61: General Waterflow Alarm (non-silenceable)

  • Zone 62: General Trouble

  • Zone 63: General Alarm (non-silenceable)

Output Zone Window

Data Value: Shows the entry made.

Click OK to accept the entry. The new entry now appears in the appropriate Output Zone cell in the Panel View window.

Click Cancel to close the window without accepting the entry.


NAC/RNAC Description

Default: Blank

Selections: A-Z, a-z, 0-9 ‘ . , ? ! - & < > _ @ # $ % *

Parameter Description

Enter up to 24 characters for a description of the NAC or RNAC. This field is for reference only. Information entered here is not sent to the panel.

NAC/RNAC Description Window

To enter a description for a NAC or RNAC, type up to 24 alphanumeric characters. The name will appear in the Data Value field as you enter it. To save your entry, click OK. The entry will now appear in the appropriate Description cell in the Panel View window.

To close this window without saving any changes, click Cancel.

IMPORTANT: Blank spaces (pressing the Space Bar) count as characters.


Relay Zones: A, B, C, D

Default:

Local/Remote Relay Outputs | Relay Zone A | Relay Zone B | Relay Zone C | Relay Zone D
On-board Relay 1 | 63 | 0 | 0 | 0
On-board Relay 2 | 62 | 0 | 0 | 0
Remote 1 - Relay #1 | 63 | 0 | 0 | 0
Remote 1 - Relay #2 | 62 | 0 | 0 | 0
Remote 1 - Relay #3 | 61 | 0 | 0 | 0
Remote 1 - Relay #4 | 60 | 0 | 0 | 0
Remote 1 - Relay #5 | 58 | 0 | 0 | 0
Remote 1 - Relay #6 | 57 | 0 | 0 | 0
Remote 1 - Relay #7 | 56 | 0 | 0 | 0
Remote 1 - Relay #8 | 53 | 0 | 0 | 0
Remote 2 - Relay #1 | 1 | 0 | 0 | 0
Remote 2 - Relay #2 | 2 | 0 | 0 | 0
Remote 2 - Relay #3 | 3 | 0 | 0 | 0
Remote 2 - Relay #4 | 4 | 0 | 0 | 0
Remote 2 - Relay #5 | 5 | 0 | 0 | 0
Remote 2 - Relay #6 | 6 | 0 | 0 | 0
Remote 2 - Relay #7 | 7 | 0 | 0 | 0
Remote 2 - Relay #8 | 8 | 0 | 0 | 0

Selections:

  • On Board (Local) Relays 1 & 2: 0-63

  • Remote Relays 1 & 2: 1-8

Parameter Description

The main panel includes two on-board relays (Relay 1 and Relay 2). The D7024 can also support up to two D7035 Octal Relay Modules (Remote Relay 1 and Remote Relay 2) that offer a total of 16 remote relays (eight relays per module). The following is a list of pre-assigned zone conditions.

  • Zone 52: General Fire Alarm (non-silenceable)

  • Zone 53: General Fire Alarm (silenceable)

  • Zone 54: Ground Start

  • Zone 57: Communication Trouble

  • Zone 58: General Supervisory Alarm (non-silenceable)

  • Zone 59: Alarm Verification

  • Zone 60: AC Failed

  • Zone 61: General Waterflow Alarm (non-silenceable)

  • Zone 62: General Trouble

  • Zone 63: General Alarm (non-silenceable)

IMPORTANT: An output point cannot be assigned to more than four zones. However, it is not necessary that each output be mapped to four zones. Each zone can have any number of outputs mapped to it.

Relay Zone Window

Data Value: Shows the entry made.

Click OK to accept the entry. The new entry now appears in the appropriate Relay Zone cell in the Panel View window.

Click Cancel to close the window without accepting the entry.


Relay Description

Default: Blank

Selections: A-Z, a-z, 0-9 ‘ . , ? ! - & < > _ @ # $ % *

Parameter Description

Enter up to 24 characters for a description of the Local or Remote Relays. This field is for reference only. Information entered here is not sent to the panel.

Relay Description Window

To enter a description for a local or remote relay, type up to 24 alphanumeric characters. The name will appear in the Data Value field as you enter it. To save your entry, click OK. The entry will now appear in the appropriate Description cell in the Panel View window.

To close this window without saving any changes, click Cancel.

IMPORTANT: Blank spaces (pressing the Space Bar) count as characters.


Relay Point #

Default: 0

Parameter Description

Each MUX bus supports up to 20 Input/Output modules. If you have defined any MUX points to be input/output modules in the Program Inputs section, RPS will automatically fill in the output point number in this prompt in numerical order. This field is a “read-only” prompt.

For Example: If the MUX Device Type for Point 97 were programmed as I/O Module, then the Relay Point # prompt would display “98”.


Output Zones: A, B, C, D

Default: Blank

Selections: 0-63

Parameter Description

MUX Points 9 – 128 and 129 – 255 can have a maximum of 20 input/output modules. If you have defined any MUX points to be input/output modules in the Program Inputs section, RPS will default the Output Zone (A, B, C and D) to 63.

Enter the zone (0 – 63) you want to map to drive this output. Enter “0” for any unused zones to prevent unintentional output activation.

  • Zone 52: General Fire Alarm (non-silenceable)

  • Zone 53: General Fire Alarm (silenceable)

  • Zone 54: Ground Start

  • Zone 57: Communication Trouble

  • Zone 58: General Supervisory Alarm (non-silenceable)

  • Zone 59: Alarm Verification

  • Zone 60: AC Failed

  • Zone 61: General Waterflow Alarm (non-silenceable)

  • Zone 62: General Trouble

  • Zone 63: General Alarm (non-silenceable)

IMPORTANT: An output point cannot be assigned to more than four zones. However, it is not necessary that each output be mapped to four zones. Each zone can have any number of outputs mapped to it.

MUX Output Zone Window

Data Value: Shows the entry made.

Click OK to accept the entry. The new entry now appears in the appropriate Output Zone cell in the Panel View window.

Click Cancel to close the window without accepting the entry.


Output Description

MUX Relay Output Description

Default: Blank

Selections: A-Z, a-z, 0-9 ‘ . , ? ! - & < > _ @ # $ % *

Parameter Description

Enter up to 24 characters for a description of the MUX relay output. This field is for reference only. Information entered here is not sent to the panel.

MUX Relay Output Description Window

To enter a description for a multiplex relay, type up to 24 alphanumeric characters. The name will appear in the Data Value field as you enter it. To save your entry, click OK. The entry will now appear in the appropriate Description cell in the Panel View window.

To close this window without saving any changes, click Cancel.

IMPORTANT: Blank spaces (pressing the Space Bar) count as characters.


Program Accounts - General

PROG ACCOUNTS is the sixth programming feature in the Programming menu. From PROG ACCOUNTS, you can configure several options for phone use, report steering and remote access.

Phone Numbers Options

Phone 1 (or Phone 2): Phone #

Phone 1 (or Phone 2): Format

Phone 1 (or Phone 2): Account #

Phone 1 (or Phone 2): Tone Frequency

Computer Phone

Phone Control Options

Line 1 (or Line 2): Monitor

Line 1 (or Line 2): Dial Type

Report Steering Options

Report Steering Prompts

Ring Count

Machine Bypass

Communication Attempts

Remote Access Security Options

Remote Program Enabled

Agency Code

Remote Passcode

Anti-takeover Setting


Phone 1 (or Phone 2): Phone #

Default: >

Selections: See below

Parameter Description

The system can be programmed with two reporting phone numbers. Phone #1 is used with Account Number 1; Phone #2 is used with Account Number 2. Remote programming occurs on Phone Line 1 using Phone #3.

Enter the phone number for Phone 1 (or Phone 2). The following characters are allowed:

  • 0 – 9

  • *

  • #

  • / (3-second delay)

  • > (wait for dial tone)

If “wait for dial tone” is not specified, the panel will wait seven seconds after going off-hook and then dial whether or not the dial tone is present.

IMPORTANT: Except for unusual situations, all phone numbers should start with the “wait for dial tone” character. This ensures that reports are delivered as quickly as possible, even if an incoming phone call must be disconnected.

Phone # Window

Data Value: Shows the entry made.

Click OK to accept the entry. The new entry now appears in the appropriate Phone # cell in the Panel View window.

Click Cancel to close the window without accepting the entry.


Phone 1 (or Phone 2): Format

Default: Disable

Selections: See below

Parameter Description

This feature allows you to select which communication format to use or disables communication for the phone number. To disable the dialer, set the format for phone lines 1 and 2 to “disabled” and turn off the monitoring feature of both lines.

  • Disable: Set this item to Disable if not using a phone line.

  • 4/2: When 4/2 format is used, reports generated by points consist of an event type (first digit) and a point number (second digit). Digits may be programmed for the following events: Fire Alarm, Fire Restoral, Waterflow Alarm, Supervisory Alarm, Point Trouble, Trouble Restore, Point Disable, Disable Restoral, Monitor Alarm.

The same event type (first digit) will be sent for any point. The point number is the second digit. Each point may be programmed to a different digit. Additionally, 18 system events may each be programmed with a unique two-digit code. Events that may be programmed this way include, for example, system silence, fire drill, Phone 1 trouble and Phone 2 restoral.

  • BFSK: Similar to the programming of system events for 4/2 formats, five system events may be programmed for two unique digits each when the BFSK format is used. The BFSK format only supports a three-digit account number. The panel transmits the first three digits that are programmed. The BFSK (and tone burst) format requires that an “A” (hex character) be entered at the panel to cause the receiver to display “0”. The BFSK format can only report eight points, so Points 8 – 255 are all reported as Point 8.

  • SIA 110, SIA 300: The report that is sent by the SIA format when the panel is silenced may be programmed. By default, the panel will send “KB” when it is silenced. Any letters may be programmed to be sent for this condition by entering the hexadecimal ASCII code. All other SIA reports are fixed, and do not need to be programmed.

  • Contact ID: The Contact ID reports are all fixed and do not need to be programmed.

  • 3/1: The 3/1 reporting codes are determined by the programming of the 4/2 codes. Only Digit 1 (left digit of the two-digit code) is transmitted. Also, only the first three digits of the account number are transmitted.

  • Modem IIIa2: The Modem IIIa2 reports are all fixed and do not need to be programmed.

IMPORTANT: To disable a phone line (for installations with only one phone line), be sure to set the following:

  • Line monitor = No

  • Format = 0

Format Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the appropriate Format cell in the Panel View window.

Click Cancel to close the window without accepting the selection.


Phone 1 (or Phone 2): Account #

Default: 0000

Selections: 0-9, A-F

Parameter Description

The account numbers identify the panel when it reports to the central station. Available entries are from 0000 – 9999. Hexadecimal digits A-F are also allowed.

Account # Window

Data Value: Shows the entry made.

Click OK to accept the entry. The new entry now appears in the appropriate Account # cell in the Panel View window.

Click Cancel to close the window without accepting the entry.


Phone 1 (or Phone 2): Tone Frequency

Default: 19D, 14A, 10PPS

Selections:

  • 19D, 14A, 10PPS

  • 18D, 23A, 10PPS

  • 19D, 14A, 20PPS

  • 18D, 23A, 20PPS

  • 19D, 14A, 40PPS

  • 18D, 23A, 40PPS

Parameter Description

The tone/frequency programming items modify the reporting format when 3/1 or 4/2 tone burst reporting is selected for the format. Three parameters are selected with one setting: Data tone frequency, Acknowledge tone frequency, and Data rate.

The frequency that the panel uses to send data pulses may be set for 1900 Hz (19D) or 1800 Hz (18D). The frequency of the acknowledge tone from the receiver that the panel will respond to can be set to 1400 Hz (14A) or 2300 Hz (23A).

The rate at which the data pulses are sent can be set from 10, 20 or 40 pulses per second (10PS, 20PS or 40PS).

Tone Frequency Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the appropriate Tone Frequency cell in the Panel View window.

Click Cancel to close the window without accepting the selection.


Computer Phone (Call for Remote Programming)

Default: Blank

Selections: See below

Parameter Description

Phone Numbers 1 and 3 must be programmed along with Account Code 1. The panel will call Phone Number 3 and attempt to connect for downloading. If the panel is already using the phone line, it will sound the three-beep error tone.

Enter the phone number for Phone 3. The following characters are allowed:

  • 0–9

  • *

  • #

  • / (3-second delay)

  • > (Wait for Dial Tone)

If “Wait for Dial Tone” is not specified, the panel will wait seven seconds after going off-hook and then dial whether or not the dial tone is present.

IMPORTANT: Except for unusual situations, all phone numbers should start with the “Wait for Dial Tone” character. This ensures that reports are delivered as quickly as possible, even if an incoming phone call must be disconnected.

Computer Phone # Window

Data Value: Shows the entry made.

Click OK to accept the entry. The new entry now appears in the Computer Phone # cell in the Panel View window.

Click Cancel to close the window without accepting the entry.


Line 1 (or Line 2): Monitor

Default: No

Selections: Yes, No

Parameter Description

This feature determines whether Phone Line 1 (or Phone Line 2) is monitored.

Line Monitor Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the appropriate Line Monitor cell in the Panel View window.

Click Cancel to close the window without accepting the selection.


Line 1(or Line 2): Dial Type

Default: Pulse Only

Selections: Pulse Only, Tone/Pulse, Tone Only

Parameter Description

This feature determines what format the panel will use for dialing on each phone line. The tone/pulse setting will first try tone dialing, and if that fails, it will switch to pulse dialing.

Dial Type Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the appropriate Dial Type cell in the Panel View window.

Click Cancel to close the window without accepting the selection.


Report Steering

Default: Phone 1, then Phone 2 as Backup

Selections:

  • No Report

  • Phone 1 Only

  • Phone 2 Only

  • Phone 1 and 2

  • Phone 1, then Phone 2 as Backup

Parameter Description

Different classes of reports can be directed to different phone numbers. Non-supervisory alarms include fire alarms, waterflow alarms and monitor alarms. Supervisory alarms come from points configured as a supervisory type. Non-supervisory restorals include fire, waterflow and monitor restorals. Supervisory restorals come only from points configured as a supervisory type. Trouble reports include all point and system troubles and restorals. Tests include auto tests, manual tests and off-normal at test reports. The panel allows the special reports “silence”, “reset” and “Drill” to be individually directed. Select from the following options:

  • Phone 1 Only: Report sent to Phone #1 only.

  • Phone 2 Only: Report sent to Phone #2 only.

  • Phone 1 and 2: Report sent to Phone #’s 1 and 2.

  • Phone 1, then Phone 2 Backup: Report sent to Phone #1, then to Phone #2 if Phone #1 fails.

  • No Report: No report sent.

Route Steering Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the appropriate Route Steering cell in the Panel View window.

Click Cancel to close the window without accepting the selection.


Ring Count

Default: 0

Selections: 0-15

Parameter Description

This feature determines the number of rings that must occur before the panel seizes the phone and attempt a RAM session.

IMPORTANT: The number of phone rings before the panel will seize the line to attempt remote programming must be left set to “0” for UL864 Local, Auxiliary or Remote Station installations.

Ring Count Window

Data Value: Shows the entry made.

Click OK to accept the entry. The new entry now appears in the Ring Count cell in the Panel View window.

Click Cancel to close the window without accepting the entry.


Machine Bypass

Default: No

Selections: Yes, No

Parameter Description

Machine Bypass allows the D7024 to answer incoming calls when answering machines are used. If the line stops ringing, then rings again within one minute, the panel will seize the phone line on the first ring. If Machine Bypass (under Program Accounts) is set to Yes, the D7024 will bypass answering machines.

Answering Machine Bypass has not been fully implemented into RPS. If the D7024 has been programmed for Answering Machine Bypass and you wish to contact the panel, use the following steps:

  1. The modem string must be set to allow the modem speaker to be on until communications are established.

  2. Call the D7024 and listen for one or two rings, then immediately terminate communications.

  3. Call the D7024 again within one minute and the panel will answer on the first ring.

Machine Bypass Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Machine Bypass cell in the Panel View window.

Click Cancel to close the window without accepting the selection.


Communication Attempts

Default: 10

Selections: 1-10

Parameter Description

The system will always attempt ten times to communicate an event to each phone number. This parameter determines after which attempt the system will indicate a failure condition.

IMPORTANT: Attempts are counted separately for each phone number. If you program 10 attempts, 10 attempts will be made on Phone Number 1 and 10 attempts will be made on Phone Number 2. This gives a total of 20 attempts.

Communication Attempts Window

Data Value: Shows the entry made.

Click OK to accept the entry. The new entry now appears in the Number of Attempts Before Trouble cell in the Panel View window.

Click Cancel to close the window without accepting the entry.


Remote Program Enabled

Default: No

Selections: Yes, No

Parameter Description

Remote programming allows the panel to be called from a remote site by phone to reconfigure any of the programmable options. This option should be left set to “No.”

For UL applications, this parameter should be set to “No.”

IMPORTANT: Setting this parameter to “No” from RPS will cause RPS to display a “DISCONNECT” error message. This parameter should be set through keypad programming.

CAUTION: After any programming change, and especially after remote program changes, a complete functional checkout of the operation of the control unit is required. Hazards to life and property may result if the system is not tested to detect possible improper programming.

Remote Program Enabled Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Remote Program Enabled cell in the Panel View window.

Click Cancel to close the window without accepting the selection.


Agency Code

Default: 000000

Selections: 0-9, A-F (6 alphanumeric characters required)

Parameter Description

The Agency Code is used to restrict unauthorized RPS sessions. If the Agency Code in the RPS account does not match the Agency Code programmed in the D7024, the RPS session ends unless the panel’s Agency Code is 000000. When the Agency Code in the D7024 equals 000000, the RPS session continues.

If you do not want to use the Agency Code, leave it at its default setting to ensure a RPS-to-panel connection.

IMPORTANT: Only save Agency Code changes while connected to the panel. Make sure to send these changes to the panel before disconnecting. Changing the codes before connecting will result in a failed connection attempt.

Agency Code Window

Data Value: Shows the entry made.

Click OK to accept the entry. The new entry now appears in the Agency Code cell in the Panel View window.

Click Cancel to close the window without accepting the entry.


Remote Passcode

Default: 0000

Selections: 0-9, A-F (4 alphanumeric characters required)

Parameter Description

Like the Agency Code, the Remote Passcode is also used to restrict unauthorized RPS sessions. The Remote Passcode in the D7024 must match the Remote Passcode in RPS to continue the RPS session.

If you do not want to use the Remote Passcode, leave it at its default setting to ensure a RPS IV-to-panel connection.

IMPORTANT: Only save Remote Passcode changes while connected to the panel. Make sure to send these changes to the panel before disconnecting. Changing the codes before connecting will result in a failed connection attempt.

Remote Passcode Window

Data Value: Shows the entry made.

Click OK to accept the entry. The new entry now appears in the Remote Passcode cell in the Panel View window.

Click Cancel to close the window without accepting the entry.


Anti-takeover Setting

Default: Allow all local programming

Selections: See below

Parameter Description

This feature determines which programming functions will be available from the local keypad. Select from one of three options:

  • Allow all local programming: All programming items may be accessed from the local keypad.

  • Lock phone/account numbers only: All programming except phone numbers and account numbers may be accessed from the local keypad.

  • Lock all local programming: Allows only the Date and Time to be set from a local keypad.

Anti-takeover Setting Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Anti-takeover Setting cell in the Panel View window.

Click Cancel to close the window without accepting the selection.


Program Formats - General

PROG FORMATS is the seventh programming feature in the Programming menu. From PROG FORMATS, you can configure several options for 4/2 Zone Codes and 4/2 Report Codes.

4/2 Zone Code Options

Digit 1 Codes

Digit 2 Codes

4/2 Report Code Options

4/2 Report Codes

BFSK Report Codes

SIA SIL RPT


Digit 1 Codes

Click on the links below to view the Help topic for each Digit 1 Code.

Fire Alarm

Fire Restoral

Waterflow

Supervisory

Trouble

Trouble Restore

Disable

Disable Restore

Monitor


Digit 2 Codes

Click on the links below to view the Help topic for each Digit 2 Code.

Zone 1

Zone 2

Zone 3

Zone 4

Zone 5

Zone 6

Zone 7

Zone 8

Zone 9

Zone 10


4/2 Report Codes

Default:

  • System in Test: F1

  • System Test Restore: E1

  • Silence: 9F

  • Fire Drill: F2

  • Fire Drill Restore: E2

  • Open Restore Report: 9F

  • Low Battery: F9

  • Low Battery Restore: E9

  • AC Failure: FA

  • AC Fail Restore: EA

  • Test Report: EE

  • Off Normal Test Report: FD

  • Phone 1 Trouble: FB

  • Phone 1 Trouble Restore: EB

  • Phone 2 Trouble: FC

  • Phone 2 Trouble Restore: EC

  • System Trouble: FD

  • System Trouble Restore: ED

Selections: 0-9, A-F

4/2 Report Codes apply to system conditions but only when 3/1 or 4/2 format has been selected. Two digits can be programmed to be sent for each condition. The conditions that can be programmed are:

  • System in test, system in test restore: sent for walk test operations

  • Silence: sent when the silence key is pressed

  • Fire drill, fire drill restore: sent for fire drill operations

  • Open reset report: sent when the reset key is pressed

  • Low battery, low battery restore, AC failure, AC failure restore: sent for power problems

  • Test report: sent for manual or automatic communicator tests

  • Off normal at test: sent if the panel is off-normal at the automatic test time

  • Phone trouble, restore: sent for phone line problems

  • System trouble, restore: sent for general system problems

4/2 Report Codes Window

Data Value: Shows the entry made.

Click OK to accept the entry. The new entry now appears in the appropriate 4/2 Report Code cell in the Panel View window.

Click Cancel to close the window without accepting the entry.


BFSK Report Codes

Default: 0

  • Off Normal Test: FD

  • Open/Reset: FD

  • Silence: FD

  • Fire Drill: FD

  • Fire Drill Restore: ED

Selections: 0-9, A-F

Parameter Description

When BFSK reporting is used, most reporting codes are fixed and do not need to be programmed. Five reports that the panel can send that are not standard BFSK codes can be programmed, however.

  • Off normal at test: sent if the off-normal at the automatic test time

  • Open reset report: sent when the reset key is pressed

  • Silence: sent when the silence key is pressed

  • Fire drill, fire drill restore: sent for fire drill operations

BFSK Report Code Window

Data Value: Shows the entry made.

Click OK to accept the entry. The new entry now appears in the appropriate BFSK Report Code cell in the Panel View window.

Click Cancel to close the window without accepting the entry.


SIA Silence Report Code

Default:

  • Left Byte: K

  • Right Byte: B

Selections: A-Z

Parameter Description

When SIA reporting is used, all reporting codes but one are fixed and do not need to be programmed. The silence report is not a standard SIA code and can be programmed, however. The required ASCII value is entered using hexadecimal numbers, one for the left character/byte, and one for the right character/byte. It is recommended that the factory default “KB” = 0x4B, 0x42 be used.

SIA Silence Report Code Window

Data Value: Shows the entry made.

Click OK to accept the entry. The new entry now appears in the appropriate SIA Silence Report Code cell in the Panel View window.

Click Cancel to close the window without accepting the entry.


MUX Bus Type

Default: Not Installed

Selections:

  • Class A

  • Class B

Parameter Description

This option allows the MUX buses to be configured as two independent Class B, Style 3.5 buses allowing addresses up to 255, or a single Class A, Style 6 bus allowing addresses up to 128. When installed as a Class A, Style 6 bus, both MUX bus (+) terminals are connected with a field wire loop, and both (-) MUX bus terminals are connected with a field wire loop. Then, MUX devices are connected between the loops.

CAUTION: D7042 devices may not be used on a Class A, Style 6 bus. The panel cannot supervise the integrity of the data wiring due to the external power wires for this module.

MUX Bus Type Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the MUX Bus Type cell in the Panel View window.

Click Cancel to close the window without accepting the selection.


Central Station (DACT) and Local

Required Accessories

  • At least one D285 Smoke Detector with a D287, D288, D292 or D293 Series base or another Listed compatible smoke detector

  • At least one D601S Horn/Strobe or D443 Bell (will provide 85 dB for UL985 and NFPA 72 requirements; other Listed compatible devices with a voltage range of 20 V to 31 V may be used) is required for this application and must be installed inside the protected area.

  • Four-wire detectors must be used with Listed power supervision devices. A compatible Listed four-wire detector is the D285 on a D292 or D293 Series base. A compatible Listed EOL relay is the D275.

  • All points must be used with the EOL resistor provided

Report Programming

  • Non-supervisory and supervisory reports must be programmed for those points used

  • Troouble reports must be programmed

  • AC failure report delay must be set for 25% of estimated standby time, or set to report at 25% depletion of battery capacity.

  • Automatic test report frequency must be set at least every 24 hours

Timer Programming

  • Auto silence time must be programmed for not less than five minutes

Point Programming

  • For fire points: open = trouble, latching

Alarm Output Programming

  • Notification appliance circuits must be programmed to activate from the appropriate input points

Communications Programming (if used for Central Station Service)

  • A communication format compatible with the central station must be selected

  • Monitoring of both phone lines must be enabled


D7024 UL Listings

The D7024 is UL Listed for the following:

  • Commercial Fire Alarm (Type Service: Auxiliary, Local, Central Station and Remote Station; Type Initiating: Automatic, Manual, Sprinkler Supervisory and Waterflow)

The control panel should be installed in accordance with NFPA 72 for Commercial Fire installations.


Disable (Digit 1)

Default: B

Selections: 0-9, A-F

Parameter Description

4/2 reports consist of an event type (first digit) and a point number (second digit). These reports apply to points, and only when 3/1 or 4/2 format has been selected.

Select which digit (0-9, A-F) will be transmitted when this event occurs.

Disable (Digit 1) Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Disable (Digit 1) cell in the Panel View window.

Click Cancel to close the window without accepting the selection.


Disable Restore (Digit 1)

Default: 3

Selections: 0-9, A-F

Parameter Description

4/2 reports consist of an event type (first digit) and a point number (second digit). These reports apply to points, and only when 3/1 or 4/2 format has been selected.

Select which digit (0-9, A-F) will be transmitted when this event occurs.

Disable Restore (Digit 1) Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Disable Restore (Digit 1) cell in the Panel View window.

Click Cancel to close the window without accepting the selection.


Dual Input Device Types

D7052 Multiplex Dual Input Module (Class B Mode)

The D7052 is a general-purpose device that connects devices to the control panel’s multiplex bus and provides two supervised input loops for connection of conventional Normally Open inputs. All operating for the D7052 is drawn from the control panel.

Rotary switches are used to set the device’s address.

To provide two Class B input loops, the D7052’s Class A/B jumper pin must be in the Class B position. See the D7052 Installation Guide for details.


Fire Alarm (Digit 1)

Default: 0

Selections: 0-9, A-F

Parameter Description

4/2 reports consist of an event type (first digit) and a point number (second digit). These reports apply to points, and only when 3/1 or 4/2 format has been selected.

Select which digit (0-9, A-F) will be transmitted when this event occurs.

Fire Alarm (Digit 1) Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Fire Alarm (Digit 1) cell in the Panel View window.

Click Cancel to close the window without accepting the selection.


Fire Restoral (Digit 1)

Default: 3

Selections: 0-9, A-F

Parameter Description

4/2 reports consist of an event type (first digit) and a point number (second digit). These reports apply to points, and only when 3/1 or 4/2 format has been selected.

Select which digit (0-9, A-F) will be transmitted when this event occurs.

Fire Restoral (Digit 1) Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Fire Restoral (Digit 1) cell in the Panel View window.

Click Cancel to close the window without accepting the selection.


I/O Module Device Types

D7053 Multiplex Input/Output Module

The D7053 is a general-purpose device that connects to the control panel’s multiplex bus and provides a supervised input loop and one Form “C” relay output. All operating power for the D7053 is drawn from the control panel.

Rotary switches are used to set the device’s address.


Installation Considerations

Failure to install and program the control in accordance with the requirements in this section voids the listing mark of Underwriters Laboratories, Inc.

  • The standby battery capacity is 40 Ah @ 24 VDC

  • The total nominal current must not exceed 1140 mA in standby nor 4 A when in alarm

  • The control must be mounted indoors and within the protected area

  • Grounding must be in accordance with Article 250 of the NEC (NFPA 70)

  • Points must be connected to UL Listed, compatible devices

  • The ground wire provided with the enclosure must be connected between the door and the enclosure using the supplied nuts

  • The ground start feature shall not be programmed

  • Phone monitoring must be selected if the DACT (Digital Alarm Communicator Transmitter) feature is used


Local, Auxiliary and Remote Station

Commercial Fire Alarm (Local, Auxiliary and Remote Station)

Ring detect must be left set to “0” (disabled).

D132B

When used with appropriate detectors, the D132B Multi-Use Reversing Relay Module allows the D7024 Control/Communicator to sound all smoke detectors connected to a given loop when the panel goes into alarm. To restore the detectors to normal, use the reset function.

The D132B operates by reversing the polarity of the initiating circuit when 12 VDC is present on the REVERSE TRIGGER input. A fire panel relay output may be used to trigger this operation. When the initiating circuit reverses, it is connected to a source of voltage that will operate the sounders (AUX POWER). If the voltage that is used to operate the sounders fails, the module has an output (TROUBLE POINT) which will turn off, so that a trouble condition may be signaled to the panel.

CAUTION: While the D132B will support a 24 VDC-combination initiating/notification circuit, it must be triggered with a 12VDC signal. Use of 24VDC for the trigger signal will damage the unit.

D184A

The D184A Local Energy Kit is a UL Listed module that connects local energy signaling devices to the D7024 for auxiliary service operation. Refer to the D184A Installation Guide for more information.

D185

The D185 Reverse Polarity Module is a UL Listed module that connects the control panel with either a single set or a pair of leased Telephone Company (Telco) lines in NFPA 72 remote station applications. It relays system alarm status information from the panel to a monitoring station, and can signal alarm, trouble and supervisory conditions (refer to the D185 Installation Guide for details). The D185 operates with either a 12 or 24 VDC power supply.


Monitor (Digit 1)

Default: 0

Selections: 0-9, A-F

Parameter Description

4/2 reports consist of an event type (first digit) and a point number (second digit). These reports apply to points, and only when 3/1 or 4/2 format has been selected.

Select which digit (0-9, A-F) will be transmitted when this event occurs.

Monitor (Digit 1) Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Monitor (Digit 1) cell in the Panel View window.

Click Cancel to close the window without accepting the selection.


MUX Smoke Detector Device Types

D7050 Series Multiplex Photoelectric Smoke Detectors

The D7050 and D7050TH are UL Listed, open-area multiplex photoelectric smoke detectors designed for use with the D7024 FACP (with 2.04 or higher firmware installed).

The D7050 is a multiplex photoelectric smoke detector. The D7050TH has a built-in 135°F ±5°F (57°C ±2.7°C) heat detector. Both detectors require a D7050-B6 detector base.

Both detectors can accurately detect fast-flaming fires.

Rotary switches are used to set the device’s address.


Octal Input Device Type

D7042/D7042B Eight-Input Remote Module

This module provides eight Class B, Style B input points. Up to 15 modules can be connected to the control panel’s MUX Bus A, and 15 on MUX Bus B. The D7042 is powered by 12 VDC supplied by the control panel’s option bus terminals in addition to the two-wire data connection.

The D7042 may not be used on a Signaling Line Circuit (SLC) configured for Class A, Style 6 operation.

The D7042B comes partially pre-assembled with the circuit board attached to a mounting skirt.


Programming the D7024

IMPORTANT: The system must be tested after installation and after any re-programming, including programming performed by downloading.

When used in UL Listed installations, the control must conform to certain programming requirements. The following is a list of the required program entries and required accessories for specific UL Listed installations.

Commercial Fire Alarm

Central Station (DACT) and Local

Local, Auxiliary and Remote Station


Single Input Device Types

D7044 Multiplex Single Input Module

The D7044 is a general-purpose device that connects devices to the control panel’s multiplex bus and provides a supervised input loop. All operating power for the D7044 is drawn from the control panel.

Rotary switches are used to set the device’s address.

D7044M Multiplex Mini Contact Module

The D7044M is a general-purpose device that connects devices to the control panel’s multiplex bus and provides a supervised input loop. All operating power for the D7044M is drawn from the control panel.

Rotary switches are used to set the device’s address.

D7045 Multiplex Pull Station

The D7045 Multiplex Addressable Pull Station is a UL Listed fire alarm initiating device.

Rotary switches are used to set the device’s address.

D7052 Multiplex Dual Input Module (Class A Mode)

The D7052 is a general-purpose device that connects devices to the control panel’s multiplex bus and provides two supervised input loops for connection of conventional Normally Open inputs. All operating for the D7052 is drawn from the control panel.

Rotary switches are used to set the device’s address.

To provide one Class A input loop, the D7052’s Class A/B jumper pin must be in the Class A position. See the D7052 Installation Guide for details.


Supervisory (Digit 1)

Default: 0

Selections: 0-9, A-F

Parameter Description

4/2 reports consist of an event type (first digit) and a point number (second digit). These reports apply to points, and only when 3/1 or 4/2 format has been selected.

Select which digit (0-9, A-F) will be transmitted when this event occurs.

Supervisory (Digit 1) Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Supervisory (Digit 1) cell in the Panel View window.

Click Cancel to close the window without accepting the selection.


Trouble (Digit 1)

Default: 6

Selections: 0-9, A-F

Parameter Description

4/2 reports consist of an event type (first digit) and a point number (second digit). These reports apply to points, and only when 3/1 or 4/2 format has been selected.

Select which digit (0-9, A-F) will be transmitted when this event occurs.

Trouble (Digit 1) Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Trouble (Digit 1) cell in the Panel View window.

Click Cancel to close the window without accepting the selection.


Trouble Restore (Digit 1)

Default: 3

Selections: 0-9, A-F

Parameter Description

4/2 reports consist of an event type (first digit) and a point number (second digit). These reports apply to points, and only when 3/1 or 4/2 format has been selected.

Select which digit (0-9, A-F) will be transmitted when this event occurs.

Trouble Restore (Digit 1) Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Trouble Restore (Digit 1) cell in the Panel View window.

Click Cancel to close the window without accepting the selection.


Waterflow (Digit 1)

Default: 0

Selections: 0-9, A-F

Parameter Description

4/2 reports consist of an event type (first digit) and a point number (second digit). These reports apply to points, and only when 3/1 or 4/2 format has been selected.

Select which digit (0-9, A-F) will be transmitted when this event occurs.

Waterflow (Digit 1) Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Waterflow (Digit 1) cell in the Panel View window.

Click Cancel to close the window without accepting the selection.


Zone 1 (Digit 2)

Default: 1

Selections: 0-9, A-F

Parameter Description

This entry is used to determine the zone code for zones that end in 1 (1, 11, 21, 31, 41, etc.)

Zone 1 (Digit 2) Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Zone 1 (Digit 2) cell in the Panel View window.

Click Cancel to close the window without accepting the selection.


Zone 2 (Digit 2)

Default: 2

Selections: 0-9, A-F

Parameter Description

This entry is used to determine the zone code for zones that end in 2 (2, 12, 22, 32, 42, etc.)

Zone 2 (Digit 2) Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Zone 2 (Digit 2) cell in the Panel View window.

Click Cancel to close the window without accepting the selection.


Zone 3 (Digit 3)

Zone 3 (Digit 2)

Default: 3

Selections: 0-9, A-F

Parameter Description

This entry is used to determine the zone code for zones that end in 3 (3, 13, 23, 33, 43, etc.)

Zone 3 (Digit 2) Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Zone 3 (Digit 2) cell in the Panel View window.

Click Cancel to close the window without accepting the selection.


Zone 4 (Digit 2)

Default: 4

Selections: 0-9, A-F

Parameter Description

This entry is used to determine the zone code for zones that end in 4 (4, 14, 24, 34, 44, etc.)

Zone 4 (Digit 2) Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Zone 4 (Digit 2) cell in the Panel View window.

Click Cancel to close the window without accepting the selection.


Zone 5 (Digit 2)

Default: 5

Selections: 0-9, A-F

Parameter Description

This entry is used to determine the zone code for zones that end in 5 (5, 15, 25, 35, 45, etc.)

Zone 5 (Digit 2) Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Zone 5 (Digit 2) cell in the Panel View window.

Click Cancel to close the window without accepting the selection.


Zone 6 (Digit 2)

Default: 6

Selections: 0-9, A-F

Parameter Description

This entry is used to determine the zone code for zones that end in 6 (6, 16, 26, 36, 46, etc.)

Zone 6 (Digit 2) Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Zone 6 (Digit 2) cell in the Panel View window.

Click Cancel to close the window without accepting the selection.


Zone 7 (Digit 2)

Default: 7

Selections: 0-9, A-F

Parameter Description

This entry is used to determine the zone code for zones that end in 7 (7, 17, 27, 37, 47, etc.)

Zone 7 (Digit 2) Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Zone 7 (Digit 2) cell in the Panel View window.

Click Cancel to close the window without accepting the selection.


Zone 8 (Digit 2)

Default: 8

Selections: 0-9, A-F

Parameter Description

This entry is used to determine the zone code for zones that end in 8 (8, 18, 28, 38, 48, etc.)

Zone 8 (Digit 2) Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Zone 8 (Digit 2) cell in the Panel View window.

Click Cancel to close the window without accepting the selection.


Zone 9 (Digit 2)

Default: 9

Selections: 0-9, A-F

Parameter Description

This entry is used to determine the zone code for zones that end in 9 (9, 19, 29, 39, 49, etc.)

Zone 9 (Digit 2) Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Zone 9 (Digit 2) cell in the Panel View window.

Click Cancel to close the window without accepting the selection.


Zone 10 (Digit 2)

Default: 0

Selections: 0-9, A-F

Parameter Description

This entry is used to determine the zone code for zones that end in 10 (20, 30, 40, 40, 50, etc.)

Zone 10 (Digit 2) Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Zone 10 (Digit 2) cell in the Panel View window.

Click Cancel to close the window without accepting the selection.